Traveler with iOS 6

Today IBM publish this FAQ  about iOS 6 support with traveler

Apple iOS 6 Support:


For 8.5.3.x: Please apply Traveler 8.5.3.3 IF1 or later

For 8.5.3 UP1: Please apply Traveler 8.5.3 UP1 IF1 or later